*{
    box-sizing: border-box;
    

}
body{
    margin: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;


    

    background-image: url("Images/Untitled design.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;

    font-family: "Fredoka", sans-serif;
    
}


.window-content{

    padding: 1rem;

}
video{
    width: 100%;
    max-height: 400px;

    display: block;
    object-fit: contain;

}
.gallery{

    padding: 15px;
    display: grid;

    grid-template-columns: repeat(2, 1fr);
    gap: 10px;


}


.gallery img{


    width: 100%;

    height: 150px;
    object-fit: cover;
    border-radius: 10px;
}

#pheobe{

    padding: 1rem;
    



}
#main-text{

    padding: 1rem;
    margin-left: 70vh;

    background-color: antiquewhite;
    text-align: center;
    border-radius: 1rem;
    width: 20rem;

    z-index: 1;

}



#top-bar{
    
    width: 100%;
    height: 50px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 0 1rem;
    color: rgb(255, 244, 220);

    background-color: rgb(74, 56, 45);
    backdrop-filter: blur(10px);

}

#apps{

    position: absolute;
    top: 80px;

    left: 20px;


    display: flex;
    flex-direction: column;
    gap: 15px;


}

#apps button{

    width: 75px;

    height: 75px;
    border: none;
    border-radius: 1rem;

    background-color: rgb(243, 229, 200);
    border-color: rgb(216, 195, 165);
}

#apps button:hover{
    background-color: rgb(255, 244, 220);
}


.window{

    position: absolute;

    width: 500px;
    max-height: 80vh;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 1rem;
    overflow: hidden;

    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);

    display: none;
}

.window-bar{

    height: 40px;
    display: flex;

    justify-content: space-between;
    align-items: center;

    padding: 0 12px;


    background-color: rgba(0, 0, 0, 0.12);
    cursor: grab;



}
.window-bar:active{
    cursor: grabbing;
}

.window-bar button{

    width: 28px;
    height: 28px;

    border: none;
    border-radius: 1rem;


    background-color: #ff5f57;
    color: rgb(239, 6, 6);
    font-size: 20px;

    cursor: pointer;
}




.video-player {

    
    padding: 15px;
    


}



.video-player video {

    width: 100%;
    max-height: 60vh;
    object-fit: contain;
    border-radius: 10px;

}

#video-list {
    margin-top: 15px;

    display: flex;
    gap: 8px;
    

}


#video-list button {
    padding: 10px;


    border: none;
    border-radius: 8px;

    background-color: #eeeeee;

    font-family: inherit;


    cursor: pointer;
}




#video-list button:hover {

    background-color: #dddddd;
}


.window-bar button {
    color: rgb(74, 56, 45);
}